a .item-img{
	width:100%;
	transition: all .15s linear;
	-moz-transition: all .15s linear;
	-webkit-transition: all .15s linear;
}

a:hover .item-img{
	filter: brightness(125%);
	-webkit-filter: brightness(125%);
}

.item-title{
	font-weight:900;
	font-size:14px;
}

.item-subtitle{
	padding-top:5px;
	font-size:12px;
}
